:root {
  /* Colors */
  --color-white: #FFFFFF;
  --color-light: #FAF6ED;
  --color-beige: #C9A47E;
  --color-orange: #DA5315;
  --color-dark: #3D3E3D;

  /* Fonts */
  --font-heading: 'Sequel', sans-serif;
  --font-body: "Times", "Georgia", "Times New Roman", serif;;
}

@font-face {
    font-family: 'Sequel';
    src: url('../fonts/sequel/Sequel-Regular.woff2') format('woff2'),
        url('../fonts/sequel/Sequel-Regular.woff') format('woff'),
        url('../fonts/sequel/Sequel-Regular.svg#Sequel-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fair Prosper';
    src: url('../fonts/fair-prosper/FairProsper.woff2') format('woff2'),
        url('../fonts/fair-prosper/FairProsper.woff') format('woff'),
        url('../fonts/fair-prosper/FairProsper.svg#FairProsper') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
  box-sizing: border-box;
}

body {
  background-color: var(--color-white);
  color: var(--color-dark);
  font-family: var(--font-body);
  font-weight: 400;
  font-size: 1.5rem;
}

a {

}

a:hover, a:focus {

}

p {
  margin: 0 0 1.2rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-heading);
  font-weight: 400;
  margin: 0 0 1.2rem;
}

img {
  max-width: 100%;
  height: auto;
}


/*
  ***********************
  LAYOUT
  ***********************
*/

.site {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1 0 auto;
}

.wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

/*
  ***********************
  HEADER
  ***********************
*/

.header {
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(250,246,237,1) 100%);
  padding: 2rem 0;
}

.logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo-1 {
  max-width: 33%;
}

.logo-1 img {
  width: 200px;
  height: auto;
}

.logo-2 {
  max-width: 66%;
  width: 400px;
  height: auto;
}

/*
  ***********************
  CONTENT
  ***********************
*/

.section {
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(250,246,237,1) 100%);
}

.section.alt {
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(250,246,237,1) 100%);
}

.section-heading {
  font-family: var(--font-heading);
  font-size: 3rem;
  color: var(--color-orange);
  text-align: center;
  margin: 0 0 3rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .row {
    margin-left: -1rem;
    margin-right: -1rem;
  }
}

.col {
  flex: 0 0 100%;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0 0 2rem;
}

@media screen and (min-width: 768px) {
  .col {
    flex: 1;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 10rem;
  }
}

.col-img {
  text-align: center;
  flex: 1 0 auto;
}

.col-img img {
  margin: 0 0 1rem;
}

.poster {
  padding-bottom: 12rem;
}

.poster img {
  border: 5px solid white;
  box-shadow: -20px 80px 100px rgba(0, 0, 0, .37);
}

.label {
  font-family: var(--font-heading);
  font-size: 1.2rem;
  color: var(--color-orange);
  text-align: center;
}

.drop-cap {
  font-size: 400%;
  font-weight: 700;
  line-height: 1;
  color: var(--color-orange);
  float: left;
  margin: -5px 10px 0 0;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

/*
  ***********************
  FOOTER
  ***********************
*/

.footer {
  background-color: var(--color-dark);
  padding: 4rem 0;
}

.copyright {
  font-size: 1rem;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2pt;
  color: white;
}
